Loading...
Searching...
No Matches
ps_state Struct Reference

`#include <psdriver.h>`

## Data Fields

const char * | tempfile
const char * | outfile
FILE * | tempfp
int | true_color
int | encapsulated
int | no_header
int | no_trailer
double | left
double | right
double | bot
double | top

## Detailed Description

Definition at line 11 of file psdriver.h.

## Field Documentation

## bot

double ps_state::bot

Definition at line 17 of file psdriver.h.

## encapsulated

int ps_state::encapsulated

Definition at line 15 of file psdriver.h.

## left

double ps_state::left

Definition at line 17 of file psdriver.h.

## no_header

int ps_state::no_header

Definition at line 16 of file psdriver.h.

## no_trailer

int ps_state::no_trailer

Definition at line 16 of file psdriver.h.

## outfile

const char * ps_state::outfile

Definition at line 12 of file psdriver.h.

## right

double ps_state::right

Definition at line 17 of file psdriver.h.

## tempfile

const char* ps_state::tempfile

Definition at line 12 of file psdriver.h.

## tempfp

FILE* ps_state::tempfp

Definition at line 13 of file psdriver.h.

## top

double ps_state::top

Definition at line 17 of file psdriver.h.

## true_color

int ps_state::true_color

Definition at line 14 of file psdriver.h.

The documentation for this struct was generated from the following file:

- psdriver.h